body
{
	padding:0;
	margin:0;
	font-family:"Arial";
	background-color:#fff;
}
a
{
   text-decoration:none;
}
.logo_pan
{
	width:100%;
	height:auto;
	float:left;
}
.logo_header
{
	width:1000px;
	height:80px;
}
.logo
{
	float:left;
	width:auto;
	padding-top:5px;
}
.contact_info_pan
{
	float:right;
	width:auto;
	padding-top:30px;
}
.topphone_info
{
	background-image:url(../images/phone_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	float:left;
	padding-left:34px;
	font-size:14px;
	font-family:"Tahoma";
	color:#FFFFFF;
	line-height:15px;
	height:18px;
	width:80px;
	padding-top:15px;
	margin-left:-6px;
	margin-top:-5px;
}
.topphone_info a
{
	text-decoration:none;
	color:#3d587d;
}
.topmail_info
{
	background-image:url(../images/mail_icon.png);
	background-position:left;
	background-repeat:no-repeat;
	float:left;
	padding-left:34px;
	font-size:14px;
	font-family:"Tahoma";
	color:#FFFFFF;	
	line-height:15px;
	margin-left:-6px;
	display:inline;
	padding-top:17px;
	height:20px;
	width:auto;
}
.banner_pan
{
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/bannre_bg.jpg);
	background-repeat:repeat-x;
}
.banner_header
{
	width:1000px;
	height:358px;
	background-image:url(../images/baaner_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	background-position:0 -1px;
}
.banner_info
{
	float:left;
	color: #FFF;
	padding-left:10px;
	padding-top:39px;
	font-family:"Tahoma";
	text-align:left;
	width:280px;
	height:275px;
}
.banner_info h1
{
	font-size:35px;
	font-family:Arial;
	padding:0;
	margin:0;
	line-height:50px
	float:left;
	width:118%;
	
}
.banner_info p
{
	font-size:14px;
	padding:0;
	margin:0;
	line-height:15px;
	width:263px;
	float:left;
}
.banner_img
{
	float:right;
	color: #FFF;
	padding-left:10px;
	padding-top:32px;
}
.banner_img img
{
	border:solid 2px #FFF;
	padding:0;
	margin:0;
	float:left;
}
.body_pan
{
	width:100%;
	height:auto;
	float:left;
}
.body_div
{
	width:1000px;
	height:auto;
}
.menu_pan
{
	float:left;
	width:1000px;
	height:44px;
}
.menu_left_bg
{
	float:left;
	width:5px;
	background-image:url(../images/menu_right_bg.png);
	height:44px;
	background-repeat:no-repeat;
}
.menu_right_bg
{
	float:left;
	width:5px;
	background-image:url(../images/menu_left_bg.png);
	height:44px;
	background-repeat:no-repeat;
	background-position:left;
}
.menu_cen_bg
{
	float:left;
	width:990px;
	background-image:url(../images/menu_cen_bg.png);
	height:44px;
	background-repeat: repeat-x;
}
.menu_tex_div_selected
{
	font-family:"Tahoma";
	font-weight:bold;
	font-size:14px;
	float:left;
	line-height:44px;
	color:#FFF;
	padding-left:15px;
	padding-right:15px;
	background-image:url(../images/menu_hovr_bg.png);
	background-repeat:repeat-x;
	text-decoration:none;
}
.menu_tex_div_selected a
{
	text-decoration:none;
	color:#FFF;
}
.menu_tex_div
{
	font-family:"Tahoma";
	font-weight:bold;
	font-size:14px;
	float:left;
	line-height:44px;
	color:#FFF;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
}
.menu_tex_div a
{
	text-decoration:none;
	color:#FFF;
	cursor:pointer;
}
.menu_tex_div:hover
{
	text-decoration:none;
	color:#FFF;
	background-image:url(../images/menu_hovr_bg.png);
	background-repeat:repeat-x;
	cursor:pointer;
}
.body_page
{
	float:left;
	width:960px;
	height:auto;
	border-bottom:solid 5px #738fb6;
	border-left:solid 5px #738fb6;
	border-right:solid 5px #738fb6;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}
.footer_pan
{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	display:inline;
	background-image:url(../images/footer_bg.png);
}
.footer
{
	width:1000px;
	height:118px;
	padding-top:25px;
}
.footer p
{
   width:100%;
   text-align:center;
   float:left;
   padding:0;
   margin:0;
   font-family:"Tahoma";
   font-size:14px;
   color:#FFFFFF;
   line-height:30px;
}
.footer p a
{
  color:#FFFFFF;
  text-decoration:none;
}
.footer p a:hover
{
  color:#FFFFFF;
  text-decoration: underline;
}
.page_heading
{
   width:100%;
   height:26px;
   border-bottom:solid 1px #657e9d;
   float:left;
   padding-top:20px;
}
.page_heading h1
{
  float:left;
  font-family:"Arial";
  font-size:20px;
  font-weight:bold;
  color:#3b577c;
  padding:0;
  margin:0;
  line-height:25px; 
}
.page_heading h2
{
  float:right;
  font-family:"Arial";
  font-size:15px;
  font-weight:normal;
  color:#3b577c;
  padding:0;
  margin:0;
  line-height:20px; 
}
.page_heading h2 a
{
  color:#3b577c;
  text-decoration:none;
}
.reviewbox
{
  float:left;
  width:960px;
  height:auto;
  padding-top:10px;
}
.reviewbox_top
{
  float:left;
  width:960px;
  height:9px;
  background-image:url(../images/review_top.png);
  background-repeat:no-repeat;
  overflow:hidden;
}
.reviewbox_cen
{
  float:left;
  width:940px;
  height:auto;
  padding-left:10px;
  padding-right:10px;
  text-align:left;
  background-image:url(../images/review_cen.png);
}
.reviewbox_bottom
{
  float:left;
  width:960px;
  height:9px;
  background-image:url(../images/review_bottom.png);
  background-repeat:no-repeat;
}
.reviewinfo
{
	float:left;
	width:150px;
	height:auto;
}
.offerinfo
{
	float:left;
	width:auto;
	height:auto;
}
.reviewinfo h2
{
	padding:0;
	font-family:"Arial";
	font-size:14px;
	color:#647b9d;
	margin:0;
	font-weight:bold;
	float:left;
	line-height:18px;
	text-align:left;
	width:651px;
}
.reviewinfo p
{
	padding:0;
	font-family:"Arial";
	font-size:12px;
	color:#000;
	margin:0;
	line-height:14px;
	float:left;
	text-align:left;
}
.reviewbox_bottom
{
  float:left;
  width:960px;
  height:9px;
  background-image:url(../images/review_bottom.png);
}
.reviewdetail
{
	float:left;
	width:925;
	height:55px;
	padding-bottom:0px;
}
.reviewdetail p
{
	padding:0;
	font-family:"Arial";
	font-size:12px;
	color:#000;
	margin:0;
	line-height:14px;
	float:left;
	text-align:left;
	width:925px;
}
.paging
{
	padding-top:15px;
	float:left;
	height:auto;
	width:100%;
}
.pagin_text
{
	width:100%;
	float:left;
	height:35px;
	font-family: "Arial Black";
	font-size:14px;
	line-height:35px;
	color:#fff;
	background-color:#88a0ba;
}
.pagin_text a
{
	text-decoration:none;
	color:#fff;
}
.pagin_text a:hover
{
	text-decoration:none;
	color:#39557a;
}
#pagin_text_selected
{
	text-decoration:none;
	color:#39557a;
}

.homebox
{
  float:left;
  width:309px;
  height:auto;
  padding-top:10px;
}
.homebox_left
{
  float:left;
  width:15px;
  height:197px;
  background-image:url(../images/hom_box_left.png);
  background-repeat:no-repeat;
  overflow:hidden;
}
.homebox_cen
{
  float:left;
  width:279px;
  height:197px;
  padding-left:0px;
  padding-right:0px;
  text-align:left;
  background-image:url(../images/hom_box_cen.png);
}
.homebox_right
{
  float:left;
  width:15px;
  height:197px;
  background-image:url(../images/hom_box_right.png);
  background-repeat:no-repeat;
}
.homebox_1
{
  float:left;
  width:309px;
  height:auto;
  padding-top:10px;
  padding-left:15px;
}
.homebox_cen h1
{
	padding:0;
	margin:0;
	font-size:17px;
	font-weight:bold;
	color:#667e9f;
	line-height:54px;
	float:left;
	text-align:left;
	width:100%;
}
.homebox_cen img
{
	float:left;
	margin:0;
	padding:0;
}
.homebox_cen span
{
	padding:0;
	margin:0;
	font-family:"Tahoma";
	font-size:12px;
	color:#667e9f;
	line-height:14px;
	float:left;
	text-align:left;
	width:150px;
	padding-left:5px;
}
.homebox_cen span img
{
	padding:0;
	margin:0;
	float:right;
	margin-top:10px;
}
.onerow
{
	float:left;
	width:100%;
}
.home_leftpan
{
	float:left;
	width:634px;
	padding-right:15px;
	height:auto;
}
.home_leftpan p
{
	float:left;
	padding:0;
	margin:0;
	font-size:12px;
	color:#333;
	text-align:left;
	padding-top:10px;
	padding-bottom:20px;
}
.home_rightpan
{
	float:left;
	width:309px;
	height:auto;
	padding-top:10px;
}
.homereviewbox_top
{
	float:left;
	width:309px;
	height:auto;
	background-image:url(../images/hom_reviews_top.png);
    background-repeat:no-repeat;
	background-position:top;
}
.homereviewbox_bottom
{
	float:left;
	width:289px;
	height:auto;
	background-image:url(../images/hom_reviews_bottom.png);
    background-repeat:no-repeat;
	background-position:bottom;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
}
.homereviewbox_cen
{
	float:left;
	width:309px;
	height:auto;
	background-image:url(../images/hom_reviews_cen.png);
    background-repeat: repeat-y;
}
.homereviewbox_bottom h1
{
	float:left;
	padding:0;
	margin:0;
	width:100%;
	height:auto;
	font-size:14px;
	font-weight:bold;
	color:#667e9f;
}
.homereviewbox_bottom h2
{
	float:left;
	padding:0;
	margin:0;
	width:100%;
	height:auto;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.homereviewbox_bottom p
{
	float:left;
	padding:0;
	margin:0;
	width:100%;
	height:auto;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	padding-top:5px;
}
.homereviewbox_spacer
{
	float:left;
	width:289px;
	height:15px;
	background-image:url(../images/hom_reviews_spacer.png);
    background-repeat:no-repeat;
	background-position:center;
}
.review_box_bottom
{
	float:left;
	width:100%;
	height:30px;
	padding-top:10px;
}
.review_box_bottom h1
{
	float:left;
	padding:0;
	margin:0;
	width:50%;
	height:auto;
	font-size:18px;
	font-weight:bold;
	line-height:35px;
	color:#fff;
}
.review_box_bottom img
{
	float:right;
	margin-top:7px;
	display:inline;
}

.Malahideappointment  {
border-bottom:1px solid #9CB9CB;
color:#246085;
float:left;
font-family:Arial;
font-size:18px;
font-weight:bold;
height:23px;
margin-top:30px;
width:410px;
}
.headingtwo {
color:#246085;
font-family:Arial;
font-size:16px;
font-weight:bold;
}

.bodytext {
font-family:Arial;
font-size:14px;
}

div  {
margin:0;
padding:0;
}
.Malahideappointmentmain  {
float:left;
width:410px;
}
appointmentdetaildiv  {
float:left;
font-family:Arial;
font-size:12px;
margin-top:20px;
width:500px;
}

center  {
display:block;
text-align:-moz-center;
}
interinfo  {
background-color:#28338E;
border:1px solid #CCCCCC;
height:auto;
margin-bottom:25px;
width:100%;
}

.success {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#00FF00;
	
}
.detaildiv  {
color:#000000;
float:left;
font-family:Arial;
font-size:14px;
text-align:left;
margin-top:20px;
width:900px;
}

.googlemap  {
background-image:url("images/googlemapbg.gif");
float:left;
height:280px;
margin-bottom:20px;
margin-left:0px;
margin-top:0px;
padding-left:0px;
width:880px;
height:500px;
}
.contentsbody  {
background-color:#FFFFFF;
height:auto;
margin-bottom:20px;
margin-left:10px;
padding-left:25px;
width:930px;
}
.pricebody  {
height:auto;
float:left;
text-align:left;
font-size:12px;
margin-top:20px;
margin-bottom:5px;
margin-left:10px;
padding-left:25px;
width:875px;
}
.pricebody li {
list-style-type:disc;
padding-top:3px;
}
.pic{
margin-left:90px;
}
.inner_heading
{
   margin-left:40px;
   width:96%;
   height:20px;
   border-bottom:solid 1px #657e9d;
   float:left;
   padding-top:20px;
   
 
}
.inner_heading h1
{
   float:left;
  font-family:"Arial";
  font-size:15px;
  font-weight:bold;
  color:#3b577c;
  padding-left:40;
  margin:0;
  line-height:25px; 
}
.price_inner_body  {
height:auto;
float:left;
text-align:left;
margin-top:20px;
font-size:12px;
margin-bottom:5px;
margin-left:50px;
padding-left:25px;
width:875px;
}
.larg{
font-size:14px;
font-weight:bolder;
padding-left:12px;
}
.contact_inner_body  {
height:auto;
float:left;
text-align:left;
margin-top:20px;
font-size:12px;
margin-left:0px;
padding-left:0px;
width:875px;
}
.pricetbl  {
height:auto;
text-align:left;
font-size:12px;
margin-top:1px;
margin-bottom:1px;
margin-left:50px;
padding-left:12px;
}
.price_box
{
	float:right;
	width:113px;
	height:112px;
	background-image:url(../images/pricebg.jpg);
    background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	line-height:112px;
}
.evenRow
{
	background-color: #FFFFFF;
}

.oddRow 
{
	background-color: #F6F6F6;
}
.table_border
{
 border:1px solid #585858;
}
.offer_date
{
margin-bottom:50px;
padding-bottom:50px;
}
.offer_list_div
{
/*padding-top:36px;*/
 width:50%; 
 height:auto; 
 float:left;
 /*margin-top:29px;*/
}
.offer_closing_date
{
font-family:Arial, Helvetica, sans-serif; 
font-weight:bold;
 font-size:11px;
 padding:0;
 margin:0;
 line-height:25px;
}
.offer_title
{
width:600px; 
 height:auto; 
 float:left;"
}
.h_box_right
{
  float:left;
  width:70px;
}
#h_boxa_left
{
   float:left; 
   width:205px; 
   height:150px;
}
#1homebox_cen 
{
   float:left;
   height:auto;
   margin:0;
   padding:0;
   width:100%;
   list-style:none;
   text-align:left;
}

.offerdetail
{
	float:left;
	width:760px;
	height:74px;
	*height:100px;
	/*padding-bottom:15px;*/
}
.offerdetail p
{
	padding:0;
	font-family:"Arial";
	font-size:12px;
	color:#000;
	margin:0;
	line-height:14px;
	float:left;
	text-align:left;
	width:100%;
	
}
